[KCM Locale]
Name=United States of America
Name[af]=Vereenigde State van Amerika
Name[ar]=الولايات المتحدة الأمريكية
Name[be]=Злучаныя Штаты Амерыкі
Name[be@latin]=Złučanyja Štaty Ameryki
Name[bg]=САЩ
Name[bn]=মার্কিন যুক্তরাষ্ট্র
Name[bn_IN]=মার্কিন যুক্তরাষ্ট্র
Name[br]=Stadoù-Unanet Amerika
Name[ca]=Estats Units d'Amèrica
Name[cs]=Spojené státy americké
Name[csb]=Zjednóné Stónë Americzi
Name[cy]=Unol Daleithau America
Name[da]=USA
Name[de]=USA
Name[el]=Ηνωμένες Πολιτείες της Αμερικής
Name[eo]=Usono
Name[es]=Estados Unidos de América
Name[et]=Ameerika Ühendriigid
Name[eu]=Ameriketako Estatu Batuak
Name[fa]=ایالات متحدۀ امریکا
Name[fi]=Yhdysvallat
Name[fr]=États-Unis d'Amérique
Name[fy]=Ferienigde Staten fan Amerika
Name[ga]=Stáit Aontaithe Mheiriceá
Name[gl]=Estados Unidos de América
Name[gu]=યુનાઇટેડ સ્ટેટ્સ ઓફ અમેરિકા
Name[he]=ארצות הברית
Name[hi]=संयुक्त राज्य अमेरिका
Name[hr]=Sjedinjene Američke Države
Name[hsb]=Zjednoćene staty Ameriki
Name[hu]=Amerikai Egyesült Államok
Name[is]=Bandaríkin
Name[it]=Stati Uniti d'America
Name[ja]=米国
Name[ka]=ამერიკის შეერთებული შტატები
Name[kk]=Америка Құрама Штаттары
Name[km]=សហរដ្ឋអាមេរិក
Name[kn]=ಅಮೇರಿಕಾದ ಸಂಯುಕ್ತ ಪ್ರಾಂತ್ಯಗಳು
Name[ko]=미국
Name[ku]=Dewletên Yekbûyî yên Emerîkayê
Name[lt]=Jungtinės Amerikos Valstijos
Name[lv]=Amerikas Savienotās Valstis
Name[mk]=Соединети Американски Држави
Name[ml]=അമേരിക്കന്‍ ഐക്യനാടുകള്‍
Name[mr]=अमेरिका संघराज्य
Name[ms]=Amerika Syarikat
Name[nb]=USA
Name[nds]=Vereenigte Staten vun Amerika
Name[ne]=संयुक्त राज्य अमेरिका
Name[nl]=Verenigde Staten van Amerika
Name[nn]=USA
Name[oc]=Estats Units d'America
Name[or]=ଯୁକ୍ତରାଷ୍ଟ୍ର ଆମେରିକା
Name[pa]=ਸੰਯੁਕਤ ਰਾਜ ਅਮਰੀਕਾ
Name[pl]=Stany Zjednoczone Ameryki
Name[pt]=Estados Unidos da América
Name[pt_BR]=Estados Unidos da América
Name[ro]=Statele Unite ale Americii
Name[ru]=Соединённые Штаты Америки
Name[se]=Amerihká ovttastuvvan stáhtat
Name[sk]=Spojené štáty americké
Name[sl]=Združene države Amerike
Name[sr]=Сједињене америчке државе
Name[sr@latin]=Sjedinjene američke države
Name[sv]=Amerikas förenta stater
Name[ta]=ஐக்கிய அமெரிக்கா
Name[te]=అమెరికా సంయుక్త రాష్ట్రాలు
Name[tg]=Штатҳои Муттаҳидаи Амрикоӣ
Name[th]=สหรัฐอเมริกา
Name[tr]=Amerika Birleşik Devletleri
Name[uk]=США
Name[uz]=AQSH
Name[uz@cyrillic]=АҚШ
Name[vi]=Hoa Kỳ
Name[wa]=Estats Unis
Name[x-test]=xxUnited States of Americaxx
Name[xh]=United States ye Melika
Name[zh_CN]=美国
Name[zh_TW]=美利堅合眾國
Region=northamerica
Languages=en_US,es
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%m/%d/%y
TimeFormat=%I:%M:%S %p
WeekStartDay=7
PageSize=2
MeasureSystem=1
AddressFormat=%0(%n\n)%0(%cm\n)%0(%s\n)%0(PO BOX %p\n)%0(%l%,%w%r)%w%z
AddressCountryPosition=BELOW
